.search__box{
    width: 100%;
    padding:15px 5px;
    border: none;
    border: 1px solid rgba(64,64,64,0.04);
    background-color: rgba(64,64,64,0.04);
    border-radius: 8px;
    direction: rtl;
}